Subject: Re: [PATCH] net: ipv6: change %8s to %s for seq_printf of if6_seq_stop

From: Chen Gang <[email-masked]>
Date: Tue, 06 Nov 2012 09:57:49 +0800

于 2012年11月06日 09:42, Shan Wei 写道:
> 
> New patch, you should tag new version in [PATCH]  to distinguish them.
> i.e. [PATCH V4]
> 
  thanks, I shall do it next time.

> 
> trivial patches, send them in one patch for net/ subsystem.
> 

1) thanks, I shall do it next time.

2) if necessary

   A) need send one patch for the 3 patches, this time,
   B) please tell me clearly,
   C) I shall do,

3) By the way:

   A) for finding bugs, I truly find them one by one;

   B) When I find one and send it, not know also have another one.

   C) and now
      i)   I will continue to search the 'same' issue,
      ii)  if I am 'lucky' enough,
      iii) maybe also can find another (but maybe not net/ subsystem)

  welcome any members to giving suggestions and completions.

  thanks.

-- 
Chen Gang

Asianux Corporation